.tx-fp-events-external ul.links {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.tx-fp-events-external ul.links li {
    display: inline-block;
    font-size: initial;
}
.tx-fp-events-external ul.links li::before {
    content: "|";
    margin: 0 5px;
}
.tx-fp-events-external ul.links li:first-child::before {
     content: "" !important;
     margin: 0 !important;
}
.tx-fp-events-external .bodytext p {
    margin-bottom: 15px;
}
.tx-fp-events-external .image {
    margin-left: 20px;
}

.tx-fp-events .month-label {
    color: #B51434;
    background: #F1EADF;
    margin: 20px 0 10px 0;
    padding: 5px 5px 5px 10px;
    font-size: 14px;
    font-weight: bold;
}

.tx-fp-events .event-wrapper {
    background: #FFF;
    display: flex;
    padding: 10px;
    margin: 5px 0;
    align-items: center;
}

.tx-fp-events .event-image {
    width: 100px;
}

.tx-fp-events .event-preview {
    padding-right: 20px;
    flex-grow: 1;
}

.tx-fp-events .externalEvent {
    color: #555;
}

.tx-fp-events .event-title {
    font-weight: bold;
    font-size: 16px;
}